Subject: Re: bug#59733: 29.0.50; unrespnsive Xaw menus

From: Po Lu <[email-masked]>
Date: Fri, 02 Dec 2022 09:04:39 +0800

Madhu <[email-masked]> writes:

> I still have the build directory which was failing.  If I revert
> c0fa3f2a6b8 the lucid menu works. If I put it back in, the menu stops
> working.  Perhaps this commit might still suggest where the problem
> is.

Well, could you please do what I asked in the other reports?  Namely, to
put a breakpoint on the call to XtGrabKeyboard on xlwmenu.c, and see
what it returns, from another machine?